#container {
	position: relative;
	width: 100%;
	height: 100%;

	/*background: #ddd;*/
}

.toggle-scroll {
	width: 100%;
	position: fixed;
	overflow: hidden;

	/*background: black;*/
}

#header-wrap {
	padding-top: 20px;
	padding-bottom: 30px;
	background-color: rgba(255,255,255,0.92);
	/*background-image: url(../images/site/halftone4.png);*/
	background-position: center bottom;
	box-shadow: 0 5px 5px rgba(0,0,0,0.3);
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

.header-margin {
	display: block;
	height: 100px;
}

#nav {
	position: absolute;
	top: 1em;
	right: 1em;
	z-index: 999;
	/*background-color: #555;*/
}

#main {
	/*min-height: 100%;*/ /*min-height is must*/
	padding: 1em;
	display: block;
	/* background-color: skyblue; */
}
#main:after {
	content: '';
	display: block;
}

#main-login {
	width: 100%;
	height: 100%;
	padding-bottom: 5em;
	/*background-color: skyblue;*/
}

.content {
	padding-top: 12em;
}

.content:after {
	content: '';
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}

.admin-body .content {
	padding-top: 2em;
}

#footer {
	padding: 1em 1em 2em 1em;
	text-align: center;
	/*background-color: #bbb;*/
}
#footer:after {
	content: '';
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}

.vh-center {
	position: absolute;
	top: 50%;
	left: 50%;
	/*transform: translateY(-50%);*/
	-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);

	background-color: khaki
}

#footer,
#main:after {
	height: 5em;
}
#main {
	margin-bottom: -5em;
}


/**********
GRID
*********/
.wrap-col {
	display: block;

	/*background-color: lightblue;*/
}

[class*="col-"] {
	display: block;
	/*background-color: yellow;*/
}

.mobile-col {
	float: left;
}
.col-3.mobile-col {
	width: 24.9%;
}
.col-4.mobile-col {
	width: 33.3%;
}
.col-5.mobile-col {
	width: 41.6%;
}
.col-6.mobile-col {
	width: 49.9%;
}

/*520*/
@media (min-width: 520px) {
	[class*="col-"] {
		display: inherit;
		float: left;
	}
	.col-3 {
		width: 24.9%;
	}
	.col-4 {
		width: 33.3%;
	}
	.col-5 {
		width: 41.6%;
	}
	.col-6 {
		width: 49.9%;
	}
}
